RubyGems Navigation menu

pageme 0.0.3

Methods for invoking a pager

Gemfile
          gem 'pageme', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install pageme
  
  
  
  
  
  
  

Authors:

  • David R. MacIver

Owners:

Total downloads 2,859

For this version 1,077

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - April 30, 2012 (7 KB)
  2. 0.0.2 - April 28, 2012 (7 KB)
  3. 0.0.1 - April 29, 2012 (7 KB)

Runtime Dependencies: